PHP K�sikirja
Edellinen |  | Seuraava

# DOMNamedNodeMap->getNamedItem()

DOMNamedNodeMap->getNamedItem() -- Retrieves a node specified by name

## Description

class DOMNamedNodeMap {
DOMNode getNamedItem ( string name )
}

Retrieves a node specified by its nodeName.

## Parameters

name

  The nodeName of the node to retrieve.

## Return values

A node (of any type) with the specified nodeName, or `NULL` if no node is found.

## See Also

DOMNamedNodeMap->getNamedItemNS()

Edellinen | Alkuun | Seuraava
DOMImplementation->hasFeature() | Ylös | DOMNamedNodeMap->getNamedItemNS()